h5, .h5 {
    font-size: 19px;
}
.no-js #loader {
  display: none; }

.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0; }

.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 11111111111111111;
  background: url(../images/loader.gif) center no-repeat #fff; }



.navbar-expand-xl .navbar-brand .navbar-brand-item {
    height: 56px !important;
    display: block;
    width: auto;
}


.carousel-item {
        background-color: #ed1c24;
}

.badger{
        background-color: red;
    margin-left: 6px;
}

.reporting .dt-buttons {
   display: block;
    margin-bottom: 10px;
   
}
.reporting .dt-buttons button {
   
    background-color:#000 !important;
    border-color:#000 !important;
}
.reporting .dataTables_length {
    float:left !important;
}
.reporting .dataTables_filter {
    float:right !important;
}
.admin .navbar-expand-xl .navbar-brand .navbar-brand-item {
    height: 72px !important;
    display: block;
    width: auto;
}

.admin .admin-active ,.admin .admin-active:hover {
    color: #b0d8ff !important;
}

.login-bg {
    background-image: url(../images/loginbg.jpg);
    background-size: cover;
    background-position: center;    background-repeat: no-repeat;
}


.newsdetail-bg {
    background-size: cover;
    background-position: center;
    height: 400px;
}
.newsdetail-bg img {
    display:none;
}

header.navbar-sticky-on .navbar-brand .navbar-brand-item {
    height: 35px !important;
}


.custom-multi-ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    display: block !important;
}


@media only screen and (max-width: 991px) {
 .custom-multi-ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    display: flex !important;
}

.login-bg {
    height: 200px;
    background-position: center;
}
.newsdetail-bg  {
    background:none !important;
    height:auto !important;
}
  
.newsdetail-bg img {
    display:block;
}

.dnone{
    display: none;
}
    
}






